MediaWiki:Gadget-DeluxeHistory.css

Origem: Wikimotorpedia, a enciclopédia livre.
Revisão em 00h17min de 16 de junho de 2018 por Calimero0000 (discussão | contribs) (Criou a página com ".history-user-normal { background-color: #dbdbff; } .history-user-sysop { background-color: #87CEFA; } .history-user-bot { background-color: #F0E68C; } .hi...")
(dif) ← Revisão anterior | Revisão atual (dif) | Revisão seguinte → (dif)
Saltar para a navegação Saltar para a pesquisa
Nota: após salvar, você terá de limpar o(a) cache do seu navegador para ver as alterações:
  • Internet Explorer: mantenha pressionada a tecla Ctrl e aperte F5; ou mantenha pressionada a tecla Ctrl e clique no botão "Recarregar" ou "Atualizar" (Refresh)
  • Firefox e SeaMonkey: mantenha pressionada a tecla Shift ⇧ e clique no botão "Recarregar" ou "Atualizar" (Reload) ou mantenha pressionada a tecla Ctrl e aperte F5; ou mantenha pressionadas as teclas Ctrl, e R (Command ⌘, Shift ⌥ e R em Macintosh)
  • Safari e Konqueror: clique no botão "Recarregar" (Reload)
  • Opera: é necessário limpar manualmente o(a) cache no menu "Configurações" → "Preferências" → "Avançadas"/"Avançado" → "Histórico", clicando no botão "Esvaziar Já" / "Esvaziar agora"
  • Chrome: é necessário limpar manualmente o(a) cache no botão "Ferramentas" → "Limpar dados de navegação", selecionando "Esvaziar o(a) cache" e clicando no botão "Limpar dados de navegação"
.history-user-normal { 
  background-color: #dbdbff; 
}
 
.history-user-sysop { 
  background-color: #87CEFA; 
}
 
.history-user-bot { 
  background-color: #F0E68C; 
}
 
.history-user-ip { 
  background-color: #F0FFFF; 
}